# Uses of Interface
io.github.jdbcx.JdbcDialect

Packages that use JdbcDialect
Package
Description
io.github.jdbcx.dialect
io.github.jdbcx.driver

## Uses of JdbcDialect in io.github.jdbcx.dialect

Classes in io.github.jdbcx.dialect that implement JdbcDialect
Modifier and Type
Class
Description
`class`
`ClickHouseDialect`
`final class`
`DefaultDialect`
`class`
`DuckDBDialect`
Methods in io.github.jdbcx.dialect that return JdbcDialect
Modifier and Type
Method
Description
`static JdbcDialect`
DefaultDialect.`getInstance()`

## Uses of JdbcDialect in io.github.jdbcx.driver

Methods in io.github.jdbcx.driver that return JdbcDialect
Modifier and Type
Method
Description
`static final JdbcDialect`
ConnectionManager.`findDialect(String product)`
`JdbcDialect`
ConnectionManager.`getDialect()`
`default JdbcDialect`
ManagedConnection.`getDialect()`